=== debian/changelog ===
cockpit-machines (318-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Fri, 23 Aug 2024 06:06:13 +0200

cockpit-machines (318-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Tue, 20 Aug 2024 10:25:39 +0200
