## cockpit-machines 319

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = e61c1de5b7a6069a1f4dec2ce871b2e912921878 # 322 + 42 commits
+COCKPIT_REPO_COMMIT = b9e161f26348265b57ac1b9fb2bf44147fb5b55c # 323 + 25 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
