=== debian/changelog ===
cockpit-machines (319-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Tue, 17 Sep 2024 09:30:37 +0200

cockpit-machines (319-1) unstable; urgency=medium

  * New upstream bug fix release.
  * debian/gbp.conf: Enable pristine-tar

 -- Martin Pitt <mpitt@debian.org>  Sun, 15 Sep 2024 17:56:17 +0200
