## cockpit-machines 320

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = b9e161f26348265b57ac1b9fb2bf44147fb5b55c # 323 + 25 commits
+COCKPIT_REPO_COMMIT = 74f35694c68bc2de617051a7b8753527d7d55518 # 324 + 31 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
