=== debian/changelog ===
cockpit-machines (320-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Fri, 27 Sep 2024 07:05:21 +0200

cockpit-machines (320-1) unstable; urgency=medium

  * New upstream release:
    - Improve snapshot memory path handling
    - Add support for VM descriptions

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 Sep 2024 13:03:45 +0200
