## cockpit-machines 321

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 74f35694c68bc2de617051a7b8753527d7d55518 # 324 + 31 commits
+COCKPIT_REPO_COMMIT = 451581e38093cb262d1eee32be0ad4ab9efb5bee # 325 + 59 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
