=== debian/changelog ===
cockpit-machines (321-1) unstable; urgency=medium

  * New upstream release:
    - Drop usage of virtinterfaced

 -- Martin Pitt <mpitt@debian.org>  Wed, 09 Oct 2024 14:57:08 +0000
