=== debian/changelog ===
cockpit-machines (322-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 23 Oct 2024 11:02:39 +0200
