=== debian/changelog ===
cockpit-machines (323-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Sat, 09 Nov 2024 20:58:36 +0100

cockpit-machines (323-1) unstable; urgency=medium

  * New upstream release:
    - Action to add a TPM

 -- Martin Pitt <mpitt@debian.org>  Wed, 06 Nov 2024 14:11:30 +0100
