=== debian/changelog ===
cockpit-machines (324-1~bpo24.10.1) oracular-backports; urgency=medium

  * No-change backport to oracular

 -- Martin Pitt <mpitt@debian.org>  Mon, 25 Nov 2024 15:32:44 +0100

cockpit-machines (324-1) unstable; urgency=medium

  * New upstream release:
    - Limit size of descriptions

 -- Martin Pitt <mpitt@debian.org>  Wed, 20 Nov 2024 16:18:42 +0100
