=== debian/changelog ===
cockpit-machines (325-2) unstable; urgency=medium

  * autopkgtest: Drop unit start test with LXC on Debian 12.
    The attempted workaround does not suffice on LXC 5 on Debian 12 any
    more (see #1073815). The units fail with "Failed to update dynamic user
    credentials: Permission denied". Also, this was becoming ridiculous, and
    not really testing the package any more.
    Give up and skip that part of the text under these conditions. It will
    still run in QEMU runners (such as in Ubuntu or some Debian
    architectures).

 -- Martin Pitt <mpitt@debian.org>  Wed, 11 Dec 2024 00:09:28 +0000

cockpit-machines (325-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 04 Dec 2024 11:19:56 +0100
