=== debian/changelog ===
cockpit-machines (326-1) unstable; urgency=medium

  * New upstream release:
    - Download and install unsupported and older operating systems

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 Dec 2024 03:29:06 +0000
