## cockpit-machines 327

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 35090b743b6b4536fc9c09cd9644c1c3b53c1cb2 # 330 + 76 commits
+COCKPIT_REPO_COMMIT = 5fa0de02060ae53283f60382b7407cc208724ed8 # 331 + 105 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
