=== debian/changelog ===
cockpit-machines (327-1~bpo24.10.1) oracular-backports; urgency=medium

  * No-change backport to oracular

 -- Martin Pitt <mpitt@debian.org>  Thu, 03 Apr 2025 10:20:02 +0000

cockpit-machines (327-1) unstable; urgency=medium

  * New upstream bug fix release.
  * Promote virtinst Recommends to Depends. Managing existing machines calls
    "virt-xml", which is also contained in that package.
  * Prefer new "virt-install" name over old "virtinst".

 -- Martin Pitt <mpitt@debian.org>  Wed, 29 Jan 2025 10:27:30 +0000
