=== debian/changelog ===
cockpit-machines (328-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 27 Feb 2025 09:35:21 +0000
