## cockpit-machines 329

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = d504e916577bf30c3300b8167781f8a399bdc642 # 333 + 28 commits
+COCKPIT_REPO_COMMIT = 01a51a9ea909b31e0f123c0187d7e2b4124c7471 # 334 + 24 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
