=== debian/changelog ===
cockpit-machines (329-1~bpo12+1) bookworm-backports; urgency=medium

  * No-change backport to Debian Bookworm

 -- Martin Pitt <mpitt@debian.org>  Mon, 24 Mar 2025 08:18:55 +0100

cockpit-machines (329-1) unstable; urgency=medium

  * New upstream release:
    - Fix launching remote viewer

 -- Martin Pitt <mpitt@debian.org>  Wed, 12 Mar 2025 14:05:54 +0100
