=== debian/changelog ===
cockpit-machines (330-1) unstable; urgency=medium

  * New upstream release:
    - Upgraded to Patternfly 6

 -- Martin Pitt <mpitt@debian.org>  Wed, 23 Apr 2025 14:54:16 +0000
