=== debian/changelog ===
cockpit-machines (331-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 15 May 2025 12:05:25 +0000
