=== debian/changelog ===
cockpit-machines (332-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Sun, 25 May 2025 12:50:57 +0200

cockpit-machines (332-1) unstable; urgency=medium

  * New upstream bug fix release:
    - The "shareable" attribute of disks is no longer modified by Cockpit
    - Bug fixes and translation updates

 -- Martin Pitt <mpitt@debian.org>  Thu, 22 May 2025 05:26:45 +0000
