=== debian/changelog ===
cockpit-machines (334-1) experimental; urgency=medium

  * New upstream release:
    - Virtual network interfaces can now select source mode
    - Bug fixes and translation updates

 -- Martin Pitt <mpitt@debian.org>  Sat, 28 Jun 2025 08:01:39 +0200
