## cockpit-machines 335

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = a2474997a040ad62901faa69f1b14b8209f4b9e4 # 340 + 36 commits
+COCKPIT_REPO_COMMIT = 7fec09ed0e4569b02336f5d5da15cd86b011a648 # 341.1 + 13 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
