=== debian/changelog ===
cockpit-machines (335-1git2) questing; urgency=medium

  * Upload current debian git to debug unreproducible autopkgtest failure.
  * autopkgtest: Fix kernel version comparison.
    This was only supposed to apply to 6.1.x, not e.g. 6.15. The bug was
    fixed in 6.3.
  * autopkgtest: Show non-matching output.  This makes failing tests easier to
    debug.
  * autopkgtest: Move cookie jar to home directory.
    Ubuntu's most recent AppArmor policy introduced a policy for curl which
    disallows reading files in /tmp.

 -- Martin Pitt <mpitt@debian.org>  Sun, 13 Jul 2025 16:06:45 +0200

cockpit-machines (335-1) experimental; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 09 Jul 2025 09:42:20 +0200
