=== debian/changelog ===
cockpit-machines (336-1~bpo25.04.1) plucky-backports; urgency=medium

  * No-change backport to plucky

 -- Martin Pitt <mpitt@debian.org>  Thu, 31 Jul 2025 08:56:12 +0200

cockpit-machines (336-1) experimental; urgency=medium

  * New upstream release:
    - Graphical VNC and serial consoles improvements
    - Control VNC console resizing and scaling
  * autopkgtest: Fix kernel version comparison.
    This was only supposed to apply to 6.1.x, not e.g. 6.15. The bug was
    fixed in 6.3.
  * autopkgtest: Show non-matching output.
    This makes failing tests easier to debug.
  * autopkgtest: Move cookie jar to home directory.
    Ubuntu's most recent AppArmor policy introduced a policy for curl which
    disallows reading files in /tmp.

 -- Martin Pitt <mpitt@debian.org>  Mon, 28 Jul 2025 07:02:48 +0200
