## cockpit-machines 338

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 8b4fcbe212cb85c85033e8f18ee5e8a389cdb241 # 342 + 32 commits
+COCKPIT_REPO_COMMIT = b280acc694b9a1becd9a7aef8e3a73afc85f124e # 344 + 23 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
