=== debian/changelog ===
cockpit-machines (338-1~bpo13+1) trixie-backports; urgency=medium

  * No-change backport to Debian Trixie

 -- Martin Pitt <mpitt@debian.org>  Thu, 28 Aug 2025 09:34:02 +0000

cockpit-machines (338-1) unstable; urgency=medium

  * New upstream release:
    - Detachable VNC console

 -- Martin Pitt <mpitt@debian.org>  Thu, 21 Aug 2025 08:41:10 +0000
