=== debian/changelog ===
cockpit-machines (339-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Mon, 08 Sep 2025 12:29:51 +0000

cockpit-machines (339-1) unstable; urgency=medium

  * New upstream release:
    - Serial consoles now keep their content and stay alive
    - No longer copies qemu.conf values into VM definitions

 -- Martin Pitt <mpitt@debian.org>  Wed, 03 Sep 2025 09:15:47 +0000
