## cockpit-machines 341

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = c4e1cd89bd29938d7b078c34f5b3c240a11c4f05 # 345 + 41 commits
+COCKPIT_REPO_COMMIT = 6f8dbc47501c5255ff9351b771c84f06f729d14d # 347 + 19 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
