=== debian/changelog ===
cockpit-machines (341-1~bpo13+1) trixie-backports; urgency=medium

  * No-change backport to Debian Trixie

 -- Martin Pitt <mpitt@debian.org>  Mon, 06 Oct 2025 07:24:48 +0200

cockpit-machines (341-1) unstable; urgency=medium

  * New upstream release:
    - Use exclusive VNC connections with "Remote resizing"
    - Improved UX for Disks and Network interface tables

 -- Martin Pitt <mpitt@debian.org>  Thu, 02 Oct 2025 21:25:52 +0200
