## cockpit-machines 343

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 6f8dbc47501c5255ff9351b771c84f06f729d14d # 347 + 19 commits
+COCKPIT_REPO_COMMIT = a358c8816e316340c8d204b457d71660e74ea165 # 349 + 9 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
@@ -145,6 +145,11 @@
 		$$(git ls-files | grep -v node_modules) \
 		$(COCKPIT_REPO_FILES) $(NODE_MODULES_TEST) $(SPEC) $(TEST_NPMS) \
 		packaging/arch/PKGBUILD packaging/debian/changelog dist/
+
+$(NODE_CACHE): $(NODE_MODULES_TEST)
+	tar --xz $(TAR_ARGS) -cf $@ --exclude .git node_modules
+
+node-cache: $(NODE_CACHE)
 
 # convenience target for developers
 rpm: $(TARFILE) $(SPEC)
