=== debian/changelog ===
cockpit-machines (343-1) unstable; urgency=medium

  * New upstream release:
    - Memory usage now shows numbers reported by the guest

 -- Martin Pitt <mpitt@debian.org>  Fri, 31 Oct 2025 11:42:46 +0100
