## cockpit-machines 345

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = a358c8816e316340c8d204b457d71660e74ea165 # 349 + 9 commits
+COCKPIT_REPO_COMMIT = 30c435c2d83b2b4b656c30b792d4c28532062877 # 351 + 13 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
