=== debian/changelog ===
cockpit-machines (345-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble

 -- Martin Pitt <mpitt@debian.org>  Sat, 29 Nov 2025 09:23:50 +0100

cockpit-machines (345-1) unstable; urgency=medium

  * New upstream release:
    - Port forwarding for user session VMs
    - "Shutdown and restart" action
    - Faster startup
    - New virtual machines don't get SPICE graphics anymore
    - Support for network port forwarding

 -- Martin Pitt <mpitt@debian.org>  Thu, 27 Nov 2025 10:57:26 +0100
