## cockpit-machines 346

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	$(NULL)
 
 COCKPIT_REPO_URL = https://github.com/cockpit-project/cockpit.git
-COCKPIT_REPO_COMMIT = 30c435c2d83b2b4b656c30b792d4c28532062877 # 351 + 13 commits
+COCKPIT_REPO_COMMIT = a30e928bdb9bd944083e1d75a07568d32caebdeb # 352 + 26 commits
 
 $(COCKPIT_REPO_FILES): $(COCKPIT_REPO_STAMP)
 COCKPIT_REPO_TREE = '$(strip $(COCKPIT_REPO_COMMIT))^{tree}'
