=== debian/changelog ===
cockpit-machines (346-1~bpo13+1) trixie-backports; urgency=medium

  * No-change backport to Debian Trixie

 -- Martin Pitt <mpitt@debian.org>  Sun, 21 Dec 2025 07:11:24 +0000

cockpit-machines (346-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 18 Dec 2025 06:13:25 +0000
