=== debian/changelog ===
cockpit-machines (347-1) unstable; urgency=medium

  * New upstream bug fix release.
  * Rebuild JS bundle during package build.

 -- Martin Pitt <mpitt@debian.org>  Thu, 29 Jan 2026 10:59:02 +0100
