=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               esbuild,
+               nodejs,
                gettext (>= 0.19.7),
                gettext (>= 0.21) | appstream,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/cockpit-project/cockpit-machines
 Vcs-Git: https://salsa.debian.org/debian/cockpit-machines.git
