=== debian/changelog ===
cockpit-machines (348-1~bpo13+1) trixie-backports; urgency=medium

  * No-change backport to Debian Trixie

 -- Martin Pitt <mpitt@debian.org>  Thu, 19 Feb 2026 07:07:52 +0100

cockpit-machines (348-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 11 Feb 2026 15:45:43 +0100
